.contact__tel {
    @include rel-block;
    margin-bottom: 10rem;

    @media only screen and (max-width: 991px) {
        margin-bottom: 3rem
    }


    .footer__logo-tel li a {
        font-size: 3.5rem;

        @media only screen and (max-width: 991px) {
            font-size: 3rem
        }
    }

    .footer__logo-tel {
        margin-top: 0;

        li {
            margin-bottom: 1rem;
        }
    }

}